{% load static %}

<!DOCTYPE html>
<html lang="en" data-theme='light'>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>PDG</title>
    <link rel="icon" type="image/png" href="{% static "favicon.png" %}">
    <link rel="stylesheet" href="{% static "classless.css" %}">
    <link rel="stylesheet" href="{% static "style.css" %}">
    {% block head %}
    {% endblock %}
  </head>
  <body>
    <nav>
      <ul class="sticky">
          <li>
              <a href="{% url "home" %}">
                  <img src="{% static "favicon.png" %}" style="height: 1em;"/>
                  Prologin Document Generator
              </a>
          </li>
      </ul>
    </nav>
    <main style="text-align: center;">
      {% if messages %}
        {% for message in messages %}
        <blockquote{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</blockquote>
        {% endfor %}
      {% endif %}

      <div class="content">
        <div></div>
        {% block content %}
        {% endblock %}
        <div></div>
      </div>
    </main>
    {% block scripts %}
    {% endblock %}
  </body>
</html>
